_id: 2m1ra2zglv7z8ixt
_key: '!items!2m1ra2zglv7z8ixt'
img: systems/pf1/icons/misc/magic-swirl.png
name: Death from Below
system:
  actions:
    - _id: ibfjamyx1kmcs9a9
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        harmless: true
        type: fort
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You grant the target a dodge bonus to its Armor Class against attacks
      from larger creatures. The bonus is equal to +1 for every size category
      the attacker is larger than the target of the spell, to a maximum of +1
      per 3 caster levels. If the spell's target is a gnome, the maximum bonus
      is equal to +1 per 2 caster levels.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 3
      bloodrager: 2
      skald: 3
      sorcerer: 2
      wizard: 2
  level: 2
  school: abj
type: spell

